body {
  background-color: #92C842;
}
a,
a:link,
a:visited {
  color: #86B015;
}

/* Hover/active link styles. Don't forget :focus for accessibility */

a:hover,
a:focus,
a:active,
a.active {
  color: #86B015;
  text-decoration: none;
}
h1.title {
font-size: 280%;
}
h2{
  font-size: 230%;
  margin-top: 0px;
}
h3{
  line-height: 120%;
}
.header-group {
  padding: 0px;
  position: relative;
}
#header-group{
  background: #fff;
}
#header-site-info.block{
  width: 320px;
}
#logo {
  position: relative;
}
#block-views-Header_Slideshow-block_1{
  width: 641px;
  height: 188px;
  position: absolute;
  overflow: hidden;
  left: 320px;
  top: -2px;
}
.views_slideshow_slide{
  height: 189px;
}
#block-views-Header_Slideshow-block_1.block{
  margin: 0px;
}
#block-views-Header_Slideshow-block_1.block img{
  display: block;
}
.primary-menu-wrapper {
  background: #00A5E3 url(../images/navigation.png) repeat-x scroll center bottom;
  border-bottom: 1px solid #FFFFFF;
  border-top: 2px solid #393B3B;
}
.primary-menu-inner ul.sf-menu li.active-trail {
  background: #FFEA53 url(../images/navigation-active.png) repeat-x scroll center top;
  color: #FFF;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  border-left: solid 1px #0075A1;
  border-right: solid 1px #00A5E3;
}
.primary-menu-inner ul.sf-menu a,
.primary-menu-inner ul.sf-menu a:visited{
  color: #fff;
}
.primary-menu-inner ul.sf-menu li:hover {
  background: #00A5E3 url(../images/navigation-active.png) repeat-x scroll center top;
}

.primary-menu-inner ul.sf-menu li.active-trail a:link,
.primary-menu-inner ul.sf-menu li.active-trail a:visited,
.primary-menu-inner ul.sf-menu li.active-trail a:hover,
.primary-menu-inner ul.sf-menu li.active-trail a:active,
.primary-menu-inner ul.sf-menu li.active-trail li.active-trail a:link,
.primary-menu-inner ul.sf-menu li.active-trail li.active-trail a:visited,
.primary-menu-inner ul.sf-menu li.active-trail li.active-trail a:hover,
.primary-menu-inner ul.sf-menu li.active-trail li.active-trail a:active {
  color: #000;
}
/* DROP DOWNS */
.primary-menu-inner ul.sf-menu ul,.primary-menu-inner ul.sf-menu li.active-trail ul  {
  top: 40px;
  left:-1px;
  width: 200px;
}
.primary-menu-inner ul.sf-menu li li {
  background-color: #00A5E3;
  border-left: solid 1px #0075A1;
  border-right: solid 1px #0075A1;
  border-top: none;
  border-bottom: solid 1px #0075A1;
}
.primary-menu-inner ul.sf-menu li li a,
.primary-menu-inner ul.sf-menu li li a:visited {
  color: #FFF;
  font-weight: bold;
  padding: 5px 10px;
  line-height: 1.2em;
}
.primary-menu-inner ul.sf-menu li li:hover{
  background: #00A5E3 url(../images/navigation.png) repeat-x scroll center bottom;
}
.primary-menu-inner ul.sf-menu li li.first{
  border-left: solid 1px #0075A1;
}
.primary-menu-inner ul.sf-menu li li.last{
  border-right: solid 1px #0075A1;
}
.primary-menu-inner ul.sf-menu li.active-trail li a:link,
.primary-menu-inner ul.sf-menu li.active-trail li a:visited,
.primary-menu-inner ul.sf-menu li.active-trail li a:hover,
.primary-menu-inner ul.sf-menu li.active-trail li a:active {
  color: #FFF;
}

.magazeen-hot-pink-title{
  color: #30393D;
}
.magazeen-hot-pink-title h2.title.block-title {
  background-color: #00A5E3;
  color: #fff;
  display: block;
  font-size: 130%;
  line-height: 150%;
  padding: 4px 8px;
  margin-left: -8px;
  margin-right: 8px;
  margin-bottom: -1.5em;
  position: relative;
  z-index: 10;
}
#header-site-info.block{
  margin-bottom: 0px;
  padding-top: 5px;
}
.node-title-wrapper {
  border-bottom: none;
  margin: 10px 0px;
  position: relative;
}
body.full-node h1.title {
  margin-bottom: 0;
  padding-bottom: 5px;
  width: 100%;
}
.main-wrapper {
  padding-top: 0px;
  border-top: 0px;
    background-color: #00A5E3;
  border-bottom: 10px solid #FFEA53;
  border-top: 1px solid #C6DEE7;
  color: #5E6568;
}
.primary-menu-inner ul.sf-menu li{
  border-left: 1px solid #0075A1;
  border-right: 1px solid #00A5E3;
}
.primary-menu-inner ul.sf-menu li.first{
  border-left: none;
}
.primary-menu-inner ul.sf-menu li.last{
  border-right: none;
}
#primary-menu-wrapper{
  border-bottom: solid 4px #FFEA53;
}
#main{background: #fff;}
#content-group-inner td{
  vertical-align: top;
}
/*NODE */
.full-node .field-field-images{
  float: right;
  width: auto;
  margin-left: 10px;
  
}
.views-field-title, .views-field-title a{
  font-weight: normal;
  font-size: 100%;
}
.readmore{
  text-align: right;
}
/* SIDEBAR */
#sidebar-last-inner{
  padding-top: 10px;
}
.magazeen-rounded-block .inner {
  border: none;
  padding: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
    background-color: transparent;
}
.magazeen-rounded-block{
  padding: 0px;
}
.magazeen-rounded-block .inner .content, .magazeen-rounded-block.node div.links, .magazeen-rounded-block.node .node-inner-padding{
  background: #F4FCE2;
}
#mailchimp_subscribe_anon_form_fb348f7327 br{
  display: none;
}
#mailchimp_subscribe_anon_form_fb348f7327 .form-item{
  margin-top: 0px;
}
.fb-like{
  width: 230px;
}
